#menu-toggle{

    display:none;

}


/* HAMBURGER */

.hamburger{

    display:none;

    position:relative;

    width:35px;
    height:25px;

    cursor:pointer;

    z-index:10001;

}

.hamburger span{

    position:absolute;

    left:0;

    width:100%;
    height:3px;

    background:#9F7B63;

    border-radius:50px;

    transition:
        top .3s ease,
        transform .3s ease,
        opacity .3s ease;

}

.hamburger span:nth-child(1){

    top:0;

}

.hamburger span:nth-child(2){

    top:11px;

}

.hamburger span:nth-child(3){

    top:22px;

}


/* ANIMACJA X */

#menu-toggle:checked + .hamburger span:nth-child(1){

    top:11px;

    transform:rotate(45deg);

}

#menu-toggle:checked + .hamburger span:nth-child(2){

    opacity:0;

}

#menu-toggle:checked + .hamburger span:nth-child(3){

    top:11px;

    transform:rotate(-45deg);

}


/* MOBILE + TABLET */

@media(max-width:1000px){

    .hamburger{

        display:block;

        flex-shrink:0;
    
        margin-left:0;

    }

}